Mercury API
ENUM_AntennaEventType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_AntennaEventType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_AntennaEventType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_AntennaEventType

    <SerializableAttribute> _
    Public Enumeration ENUM_AntennaEventType

    [SerializableAttribute]
    public enum class ENUM_AntennaEventType

Members

Member | Description
--- | ---
Antenna_Disconnected |
Antenna_Connected |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)